#ibm-leadspace-head {
  border-bottom: 1px solid #777677;
  position: relative;
  z-index: 10;
}

@media only screen and (max-width: 1055px) {
  #ibm-leadspace-head {
    background: none !important;
    background-color: #000000 !important;
  }
}

#ibm-leadspace-head #ibm-leadspace-body {
  width: 100%;
  min-height: unset;
}

@media only screen and (max-width: 1055px) {
  #ibm-leadspace-head #ibm-leadspace-body {
    color: #ffffff;
  }
  #ibm-leadspace-head #ibm-leadspace-body p {
    color: #bebebe;
  }
  #ibm-leadspace-head #ibm-leadspace-body p a {
    color: #fff;
  }
  #ibm-leadspace-head #ibm-leadspace-body #ibm-leadspace-title.ibm-pb-12 {
    padding-bottom: 0px !important;
  }
}

#ibm-leadspace-head #ibm-leadspace-body .ibm-btn-row {
  display: -webkit-box;
  display: flex;
}

@media only screen and (max-width: 672px) {
  #ibm-leadspace-head #ibm-leadspace-body .ibm-btn-row {
    flex-wrap: wrap;
  }
  #ibm-leadspace-head #ibm-leadspace-body .ibm-btn-row a {
    text-align: left;
    margin-right: 0;
    width: initial;
  }
}

#ibm-leadspace-head #ibm-leadspace-body .ibm-btn {
  line-height: 1.75rem;
}

#ibm-leadspace-head #ibm-leadspace-body .ibm_cci-btn-block {
  display: -webkit-box;
  display: flex;
}

#ibm-leadspace-head #ibm-leadspace-body .ibm-btn-pri {
  background: #0062FF;
  border-color: #0062FF;
  outline: #0062FF;
}

#ibm-leadspace-head #ibm-leadspace-body .ibm-btn-pri:hover {
  background: #0354e9;
  border-color: #0354e9;
  outline: #0354e9;
}

.ibm-card {
  background-color: transparent;
}

#ibm-featured-row .ibm-blocklink, #ibm-dive-in-row .ibm-blocklink {
  display: -webkit-box;
  display: flex;
  height: 100%;
}

.ibm-blocklink:hover,
.ibm-blocklink:focus {
  border-color: transparent !important;
}

a:focus {
  outline: transparent solid 1px !important;
}

.ibm-type-semibold {
  font-family: 'ibm-plex-sans','Helvetica Neue',Arial,sans-serif;
}

.ibm_cci-link-fade {
  color: #0f6dff;
  -webkit-transition: .3s color;
  transition: .3s color;
}

.ibm_cci-link-fade.ibm-textcolor-black-core {
  color: #000000;
}

@media only screen and (min-width: 0px) and (max-width: 639px) {
  .ibm_cci-link-fade.ibm-textcolor-black-core {
    color: #0f6dff;
    font-weight: 400;
    padding-bottom: 20px !important;
  }
}

.ibm-textcolor-white-core .ibm_cci-link-fade {
  color: #FFF;
}

.ibm-alternate-background .ibm_cci-link-fade {
  color: #ffffff;
}

.ibm-background-color-gray-gradient {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), color-stop(20%, #FFF), to(rgba(199, 199, 199, 0.7)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0, #FFF 20%, rgba(199, 199, 199, 0.7) 100%);
}

@media only screen and (min-width: 1056px) {
  .ibm_cci-grid-hidden-large,
  .ibm_cci-hidden-large,
  .ibm-hidden-large {
    display: none !important;
  }
}

.ibm {
  /* Medium screens */
  /* Small screens */
}

.ibm__cs {
  /* Medium screens */
  /* Small screens */
  background-color: #000;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media only screen and (min-width: 1055px) {
  .ibm__cs {
    height: 480px;
  }
}

@media only screen and (min-width: 0px) and (max-width: 671px) {
  .ibm__cs {
    min-height: 320px;
  }
}

.ibm__cs-container {
  display: -webkit-box;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: justify;
          justify-content: space-between;
}

.ibm__cs-copy {
  display: -webkit-box;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  padding-right: 55%;
}

@media only screen and (min-width: 672px) and (max-width: 1055px) {
  .ibm__cs-copy {
    padding-right: 30%;
    padding-bottom: 24px;
  }
}

@media only screen and (min-width: 0px) and (max-width: 671px) {
  .ibm__cs-copy {
    padding-right: 20%;
    padding-bottom: 24px;
  }
}

.ibm__cs-cta {
  display: -webkit-box;
  display: flex;
  width: 100%;
  -webkit-box-pack: end;
          justify-content: flex-end;
}

.ibm__cs-cta a {
  display: -webkit-box;
  display: flex;
  width: 40%;
  min-height: 120px;
  padding-right: 55%;
  -webkit-box-pack: justify;
          justify-content: space-between;
  margin: 0;
  padding: 10px 10px 0;
  background: #0062ff;
  -webkit-transition: background 130ms cubic-bezier(0.4, 0.2, 0.38, 0.9);
  transition: background 130ms cubic-bezier(0.4, 0.2, 0.38, 0.9);
}

@media only screen and (min-width: 0px) and (max-width: 1055px) {
  .ibm__cs-cta a {
    width: 75%;
  }
}

@media only screen and (min-width: 0px) and (max-width: 671px) {
  .ibm__cs-cta a {
    min-height: 100px;
  }
}

.ibm__cs-cta a span {
  display: -webkit-box;
  display: flex;
}

.ibm__cs-cta a span.ibm-forward-link {
  position: relative;
  top: 1px;
  left: unset;
}

.ibm__cs-cta a span.ibm-forward-link:before {
  right: 0;
  left: unset;
}

.ibm__cs-cta a span:first-of-type {
  padding-right: 8px;
}

.ibm__cs-cta a:hover {
  text-decoration: none;
  background: #0044de;
}

.ibm__cs-cta a:active {
  color: #FFF;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
